{
  "extends": "tsconfig/base.json",
  "include": ["**/*.ts"],
  "compilerOptions": {
    "allowJs": true,
    "allowImportingTsExtensions": true,
    "baseUrl": ".",
    "lib": ["es2021"],
    "module": "esnext",
    "moduleResolution": "Bundler",
    "noEmit": true,
    "paths": {
      "@/*": ["./*"]
    },
    "resolveJsonModule": true,
    "target": "es2021"
  }
}
